 body {
     min-height: 100%;
     background: #ffffff; /* Old browsers */
     /* IE9 SVG, needs conditional override of 'filter' to 'none' */
     background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIzMSUiIHN0b3AtY29sb3I9IiNmMWYxZjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI1MSUiIHN0b3AtY29sb3I9IiNlMmUzZTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI4NiUiIHN0b3AtY29sb3I9IiNkNWQ2ZDgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
     background: -moz-linear-gradient(left, #ffffff 10%, #f1f1f2 31%, #e2e3e4 51%, #d5d6d8 86%); /* FF3.6+ */
     background: -webkit-gradient(linear, left top, right top, color-stop(10%,#ffffff), color-stop(31%,#f1f1f2), color-stop(51%,#e2e3e4), color-stop(86%,#d5d6d8)); /* Chrome,Safari4+ */
     background: -webkit-linear-gradient(left, #ffffff 10%,#f1f1f2 31%,#e2e3e4 51%,#d5d6d8 86%); /* Chrome10+,Safari5.1+ */
     background: -o-linear-gradient(left, #ffffff 10%,#f1f1f2 31%,#e2e3e4 51%,#d5d6d8 86%); /* Opera 11.10+ */
     background: -ms-linear-gradient(left, #ffffff 10%,#f1f1f2 31%,#e2e3e4 51%,#d5d6d8 86%); /* IE10+ */
     background: linear-gradient(to right, #ffffff 10%,#f1f1f2 31%,#e2e3e4 51%,#d5d6d8 86%); /* W3C */
     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d5d6d8',GradientType=1 );/* IE6-8 */
 }


 .container {
     position: relative;
     padding: 5px;
     width: 1000px;
     margin: 0 auto;
 }

 .header {
     text-align: center;
     width: 1000px;
     padding: 0 0 5px;
 }

 .header h1 {
     font-size: 25px;
     padding: 15px 0;
     color: #E5C345;
     /*  color: #666666;*/
     margin: 0 auto;
     width: 800px;
     text-shadow: 1px 2px 2px #000000;
     filter: progid:DXImageTransform.Microsoft.Shadow(direction=121,strength=4,color='000000');
     /*   filter:dropshadow(color= 2px 3px 2px #000)*/
 }


 /****************language*******************/


 .lang {
     width: 100px;
     float: right;
     padding-right: 10px;
 }

 .lang li {
     width: 25px;
     height: 26px;
     margin: 0 2px;
     float: left;
     line-height: 22px;
 }
 .lang li span {
     margin: 0 6px;
 }

 /*.language li:hover {
     background: url("../images/lang-bg-hover.png") no-repeat center;
 }*/

 .lang a {
     text-align: center;
     color: #666666;
     text-decoration: none;
     font-size: 12px;
     font-weight: bold;
 }

 .lang a:hover {
     color: #000;
     text-decoration: underline;

 }

        /****************language*******************/


/*+++++++++++++++++content+++++++++++++++++++++++*/

 .content {
     width: 1000px;
 }


        /****************aside*******************/

    .aside {
     /* background: #fcfcfc;*/
     width: 350px;
     /*height: 800px;*/
     float: left;
     /* outline: 1px solid #000;*/
 }

 .aside-text {
     height: 175px;
     float: left;
 }

 .aside-text a {
     /* margin: 20px auto;*/
     color: #666666;
     display: block;
     font-size: 12px;
     line-height: 16px;
     text-decoration: none;
     width: 325px;
     padding: 0 10px;
     font-family: Arial;
     text-align: justify;
 }


                    /****************marquee*******************/

 #inline1 {
     display: none;
     width: 850px;
     /*height: 500px;*/
     background: #fff;
     overflow-x: hidden;
     overflow-y: visible;
	 word-wrap: break-word;
 }


 #inline1 h3 {
     text-align: center;
     font-size: 24px;
     padding: 5px;
 }

#inline1 p {
line-height: 20px;
font-family: Arial;
font-size: 14px;
padding: 0 11px;
text-align: justify;
}

 marquee {
     height: 165px;
 }

                    /****************marquee*******************/

        /****************aside*******************/


        /****************middle-site*******************/


 .middle-side {
     float: left;
     width: 610px;
     margin-left: 20px;
     /* outline: 1px solid #ff0000;*/
     position: relative;
 }


                     /****buttons****/

.buttons  {
     margin: 0 auto 20px;
     width: 620px;
     text-align: center;
 }

.buttons button {
     color: #767676;
     font-size: 10px;
     background: url("../img90/button.png") no-repeat;
     border: none;
     height: 25px;
     width: 42px;
     cursor: pointer;

 }

 .buttons .button-click {
     background: url("../img90/button-click.png") no-repeat;
     height: 25px;

 }


                    /****buttons****/

        /****************middle-site*******************/



.loading {
	position: absolute;
	top: 285px;
	left: 230px;
	z-index: 1;
	/*background: url("../loading.gif") no-repeat;*/
	
	
}

.loading img{
	/*height: 300px;*/
	width: 150px;
}

 /*+++++++++++++++++content+++++++++++++++++++++++*/